{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <h3>Datos de la talla</h3>
            <div class="divFormulario">
                <form id="formExt" name="formExt" method="post" action="index.php?controller=adminCatalogo">
                    <input type="hidden" name="task" id="task" value="guardarTalla" />
                    <input type="hidden" name="id" id="id" value="{{ talla.id }}" />

                    <table cellspacing="3" cellpadding="3">
                        <tr>
                            <td><span class="etq_form">Nombre</span></td>
                            <td><input type="text" name="nombre" id="nombre" value="{{ talla.nombre }}" /></td>
                        </tr>
                        <tr>
                            <td><span class="etq_form">Abreviaci&oacute;n</span></td>
                            <td><input type="text" name="abrev" id="abrev" value="{{ talla.abrev }}" /></td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <input type="submit" class="button default" value="Guardar" />
                                <a class="button alert" href="index.php?controller=adminCatalogo&task=listarTallas">Regresar</a>
                            </td>
                        </tr>
                    </table>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
